body {
    background:  url("images/fon.png") no-repeat;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    background-color: sandybrown;
}

.gameField {
    position: absolute;
    border:  5px outset darkred;
    stroke-width: 5px;
    vertical-align: bottom;
    width: 500px;
    height: 500px;
    left: 630px;
    top: 170px;
    cursor: pointer;
}
.reset_button, .hint_button, .ai_button, .active_ai_button, .auth_button{
    border-radius: 15px;
    position: absolute;
    width: 90px;
    height: 90px;
    top: 590px;
    color: sandybrown;
    outline: none;
}

.reset_button {
    background-image: url("images/b1.png");
    left: 100px;
}

.hint_button {
    background-image: url("images/b2.png");
    left: 200px;
}

.ai_button {
    background-image: url("images/b3.png");
    left: 300px;
}

.active_ai_button{
    background-image: url("images/actb3.png");
    left: 300px;
}
.auth_button {
    background-image: url("images/b4.png");
    left: 1150px;
}

#score {
    position : absolute;
    top: 625px;
    left: 430px;
    font-size: 45px;
    font-family: Comic Sans MS;
    color: #fef190;
}

#score_title {
    position : absolute;
    top: 570px;
    left: 420px;
    font-size: 60px;
    font-family: Comic Sans MS;
    color: #fef190;
}

#borderTimer {
    position: absolute;
    background-color: darkred;
    border-width: 10px;
    border-radius: 30px;
    width: 1100px;
    height: 42px;
    left: 85px;
    top: 75px;
}

#LineTimer {
    position: absolute;
    background-color: #fef190;
    border-radius: 30px;
    width: 1060px;
    height: 22px;
    left: 100px;
    top: 85px;
    transition: 1000ms;
}

#cookAnimation {
    position: absolute;
    left: 80px;
    top: 50px;
}

#goalTitle {
    position: absolute;
    width: 500px;
    height: 50px;
    left: 615px;
    top: 133px;
    text-align: center;
    font-family: "Comic Sans MS";
    font-size: 25px;
    color: #fef190;
}

#nameTitle {
    position: absolute;
    top: 8px;
    left: 195px;
    width: 300px;
    height: 40px;
    background-color: #fef290;
    font-family: "Comic Sans MS";
    font-size: 30px;
    color: darkred;
    border: solid;
    border-width: 10px;
    border-radius: 30px;
    border-color: #506d13;
    text-align: center;
}

#levelTitle {
    position: absolute;
    top: 8px;
    left: 780px;
    width: 300px;
    height: 40px;
    background-color: #fef290;
    font-family: "Comic Sans MS";
    font-size: 30px;
    color: darkred;
    border: solid;
    border-width: 10px;
    border-radius: 30px;
    border-color: #506d13;
    text-align: center;
}
#authWin {
    position: absolute;
    top: 100px;
    left: 500px;
    width: 500px;
    height: 500px;
    background-color: #fef290;
    font-family: "Comic Sans MS";
    font-size: 30px;
    color: darkred;
    border: solid;
    border-width: 10px;
    border-radius: 30px;
    border-color: #506d13;
    text-align: center;
    display: none;
}

#closeButton {
    width: 20px;
    height: 18px;
    background-image: url("images/close.gif");
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

#showResult {
    width: 20px;
    height: 18px;
    background-image: url("images/scores.png");
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}


